RNAlib-2.1.8

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Variables
- Macros

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- z

Here is a list of all documented functions, variables, defines, enums, and typedefs with links to the documentation:

### - u -

- unexpand_aligned_F() : RNAstruct.h
- unexpand_Full() : RNAstruct.h
- uniq_ML : fold.h
- unpack_structure() : utils.h
- unpaired : RNAstruct.h
- unweight() : RNAstruct.h
- update_alifold_params() : alifold.h
- update_co_pf_params() : part_func_co.h
- update_co_pf_params_par() : part_func_co.h
- update_cofold_params() : cofold.h
- update_fold_params() : fold.h
- update_pf_params() : part_func.h
- update_pf_params_par() : part_func.h
- update_pf_paramsLP() : LPfold.h
- urn() : utils.h